Subject: Winners circle?!

From: [email-masked] (Larry Gamm)
Date: Sat, 10 Jan 1998 13:30:21 -0800

Dear Backgammon gamers:
   I just played your game the first time-thought it worked quite well-I
even found myself saying "no 2""doubles again!"-but in the end I easily
triumphed!
   Will come back again  to give the "program "a chance to  get even.
   Suggest a contest,maybe different levels of play-a list of winners
with their outcomes posted(you know like a video game does) -anything
else that makes this game competition involved with other players.
   Recommend "Backgammon for blood"-A book I read 20 years ago and it
turned me into a good tournament player back then-maybe you can program
its theories into  your game.
             Thanx again!!!!!!!!!
                        Mr. Larry Gamm